package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxCarPayRecord;
import java.util.List;

/**
 * @author luozukai
 */
public interface WxCarPayRecordMapper extends CommonMapper<WxCarPayRecord, Long> {
    List<WxCarPayRecord> findCarPayListByPage(WxCarPayRecord record);

    Integer findCarPayCount(WxCarPayRecord record);

    List<WxCarPayRecord> findCarPayList(WxCarPayRecord record);

    void updateBySynId(WxCarPayRecord record);
}
